h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.25rem;
}
.page {
    &.full {
        display: table;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

        .middle {
            display: table-cell;
            height: 100%;
            width: 100%;
            vertical-align: middle;
        }
    }
}
.panel {
    &.single {
        max-width: 40rem;
        margin-left: auto;
        margin-right: auto;
    }
}
.vertical-tabs {
    margin: 0;

    li {
        border-left: 2px solid #fff;
        padding: 0.25rem 1rem;

        &.active {
            font-weight: bold;
            border-left-color: $secondary-color;
        }
    }
}
.horizontal-tabs {
    margin: 0 0 1.25rem 0;
    padding: 0;

    li {
        display: inline-block;
        border-bottom: 2px solid #fff;
        padding: 0.5rem;

        &.active {
            border-bottom-color: $secondary-color;
        };
    }
}
.tab-content {
    .tab {
        display: none;

        &.active {
            display: inherit;
        }
    }
}
.spacer {
    margin-bottom: 2rem;
}
p {
    &.break {
        word-wrap: break-word;
    }
}
.text-right {
    text-align: right;
}
.code {
    background-color: #f0f0f0;
    padding: 1rem;
    overflow-x: auto;
    border: 1px solid darken(#f0f0f0, 10%);
    margin-bottom: 1.25rem;
}
.card {
    margin-bottom: 1.25rem;
}
.divider {
    margin: 1rem 0;
    line-height: 1;
    height: 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .05em;
    color: rgba(0,0,0,.85);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    font-size: 1rem;
    border-top: 1px solid rgba(34,36,38,.15);
    border-bottom: 1px solid rgba(255,255,255,.1);
}